Any chance for those of us on 6.**?

Discussion in '3DS - Flashcards & Custom Firmwares' started by codezer0, Dec 24, 2013.

  1. codezer0
    OP

    codezer0 Gaming keeps me sane

    Member
    2,444
    402
    Jul 14, 2009
    United States
    The Magic School Bus
    Since the chances of getting a 3DS with 4.* firmware is next to nil now, I'm just wondering if the current state of flashcards has been updated so that they could at least work on something that is/was (unfortunately) on a newer firmware at the time of purchase.

    I believe I saw on a sticky that the sploit that allows these to work can now run on up to 6.3.x... is that true?

    If so, that would give me a reason to stick it out and hold out on updating mine until such time I can afford such a kit. As it is right now, I'm just debating whether to stick it out or basically just allow the update, considering the system wants to habitually nag me to accept it.
     
  2. Ryukouki

    Ryukouki See you later, guys.

    Member
    4,949
    2,614
    Jan 31, 2008
    United States
    Hang on one second, consulting the crystal ball: [​IMG]

    It's currently unknown at this time whether a new exploit will be discovered. Sorry to inform you.
     
    TheDreamLord, dot7z and dagro like this.
  3. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    You really wanted to use that icon, don't you? :lol:
     
  4. codezer0
    OP

    codezer0 Gaming keeps me sane

    Member
    2,444
    402
    Jul 14, 2009
    United States
    The Magic School Bus
    Well, one of the stickies does say the exploit is installable on even 6.3.x... so would that mean I could run the Gateway? If so, I can dealwithit.gif till I can buy the thing. I just want to know, you know?
     
  5. Ryukouki

    Ryukouki See you later, guys.

    Member
    4,949
    2,614
    Jan 31, 2008
    United States

    The DS flashcart component of it works on 6.3, yes, but to play 3DS games you need a 4.1 to 4.5 3DS.

    kyogre123: I fucking love that icon. :3 I blame Cyan. :lol:
     
  6. UltraMew

    UltraMew GBATemp's Mew PRETENDING TO BE FOXI4 4 A DAY

    Banned
    861
    146
    Aug 7, 2013
    United States
    Flying a blue hedgehog around
    It's currently unknown at this time whether a new exploit will be discovered. Sorry to inform you.[/quote]
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] :P [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]
     
  7. STANirvanaIND

    STANirvanaIND Member

    Newcomer
    20
    1
    Aug 4, 2007
    United States
    ...Have you not looked at any other thread asking this question? No...it doesn't work...and probably never will, at least on the current firmwares (maybe a future update will have a new exploit). I'd love to see this magic sticky that has somehow disappeared...but in the meantime check out the 1st one...at the top of everything...that explains everything you asked...

    On a different note though it's really not very hard to find a 4.x 3DS. I just got another a couple of weeks ago, first one I grabbed at the Walmart near my work. Just make sure it says 2012 on the box.
     
  8. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    748
    71
    Oct 27, 2010
    Belgium
    Nop no chance. They are all clones.
     
  9. Terminator02

    Terminator02 ヽ( 。 ヮ゚)ノ

    Member
    4,517
    309
    Apr 10, 2010
    United States
    Somewhere near monkat
    You can't just say it will never happen, they might find a new exploit or they might not. The fact that people are cloning Gateway 3DS has nothing to do with this.

    Copyright 2012 is NOT a guarantee of <= 4.5.0. See the wiki.
     
    the_randomizer likes this.
  10. CJL18

    CJL18 GBAtemp Advanced Fan

    Member
    867
    66
    Mar 4, 2007
    United States
    I do t think in Nintendo is going to make the same mistake twice it seems like 4.1-4.5 allows full kernel access
     
  11. Saturosias

    Saturosias Sakura-sō Resident

    Member
    594
    290
    Dec 27, 2010
    United States
    ... and if it's an XL, that the serial number on the side is SW12XXXX or less.
     
  12. tbgtbg

    tbgtbg Shaking the ring ropes up in the sky

    Member
    1,951
    448
    Nov 27, 2006
    United States
    You must have misread. You can emulate 6.3 (actually up to 7.1 now) nand on an SD card to play games that require that firmware, but as of now you still need to be on 4.5 to do anything besides use a DS mode flashcart.

    Some say a way to run Gateway on 6.x is forthcoming, some say it's impossible forever, truth is no one knows the future, not even a gypsy smiley with a crystal ball.
     
  13. Governa

    Governa Member

    Newcomer
    43
    4
    May 15, 2009
    Not necessarily, I just got mine last week and it was the first time I even bothered checking a couple of boxes for serials. I would say 1 every 4 was still old stock (ie running fw4.x and lower).
     
  14. codezer0
    OP

    codezer0 Gaming keeps me sane

    Member
    2,444
    402
    Jul 14, 2009
    United States
    The Magic School Bus
    Well, hate to necro, but this is substantial enough to warrant it.

    Since my fiancee's birthday was coming up, and because I knew that she was already having a hard time with the heat coming from her tower, I decided to try and buy some upgrades... a new water cooler for her Phenom II CPU, and then found a decent price for some graphics card upgrades for her system - and indirectly, mine. Sadly, the only thing that worked out of the lot purchased, was the CPU cooler. As bummed as I was that the upgrade path didn't work, she's happy because now the system is running much cooler. So I guess that can be chalked up a modest success, and an early birthday present for her. :)

    That said, went to best buy right near me, and... lo and behold, going by the wiki, I found myself a vulnerable 3DS XL. I don't freaking believe it. Even though I have it sitting right next to me now. 4.4.0.10U fresh out of the box.

    Of course I am keeping this bad boy OFFline until I can afford to get an appropriate card (and a set of screen protectors... I definitely don't want that rainbow-striping that I saw on unprotected 3DS top screens). So, on the shopping list:
    • 3DS flashcart (obviously)
    • screen protector for both top & bottom screen (and maybe camera too)
    • Extended battery, preferably cheaper than that ridiculously priced MugenPower one
    I feel broke... but so elated right now. Kind of a paradox, huh?
     
  15. redkeyboard

    redkeyboard GBAtemp Advanced Fan

    Member
    627
    154
    Jan 8, 2013
    United States
    Wait a while before buying any flash cart. You may be able to tell but there's a huge shitstorm going on with Gateway bricking users.
     
  16. Wisenheimer

    Wisenheimer GBAtemp Fan

    Member
    377
    98
    Sep 23, 2013
    United States
    I think that if some real homebrew gets going, there is a good chance that someone will find an exploit at some point down the road. Right now, there is not much to do with a hacked 3DS unless you are a developer or a pirate. I decided to buy a Special Zelda Edition because, for the moment, I am not interested in becoming either.